Subject: RE: Repost, different list...File::Spec, cygwin, Syntactic vs. Semantic path analysis
From: Robert Collins <[email-masked]>
To: LA Walsh <[email-masked]>
Cc: [email-masked], [email-masked]
Date: 09 Jan 2003 19:18:30 +1100

On Thu, 2003-01-09 at 19:08, LA Walsh wrote:

> 	Ok, did I mention POSIX?  Posix != Unix.  So what's your point?

Cygwin targets POSIX compatability wherever posible. Any discussion
about paths that ignores the POSIX standards will need to be reviewed
with POSIX in mind. It's easier to do that up front.

> 
> > > Dogma is an anesthetization of "critical thinking".
> > 
> > Just curious, if that is the case, why do you make vehement 
> > assertions of your own?
> ---
> 	For the same reason I do yoga?  
> 	Thinking of the founding fathers of the US, can one believe they did not engage in critical thinking or that they were not vehement in their assertions against unjust leadership?  
> 	And the meaning of your statement?  Could you be more clear?  I
> don't understand.

It seemed somewhat hypocritical to refute Chris' argument on the basis
of vehement assertions, and then make ones of your own.

Rob

-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.